# Proportion of Library Filter

The proportion of library filter is a simplistic enrichment filter which uses a Chi-square test to examine whether the proportion of reads from the whole library falling into a given probe has changed between two data stores.

The test does not re-quantitate your data, but expects that your quantitations will be raw uncorrected count values.

## Options

- You can choose the data stores you want to use for the test. At least 2 stores must be selected.
- You can choose the significance threshold for the analysis
- You can choose whether to apply multiple testing correction to your raw p-values (you really should in nearly all cases)
- You can choose to check only for enrichment, rather than enrichment or depletion